Subject: Problems in CCL?

From: Stefan Konietzny <[email-masked]>
Date: Wed, 24 Mar 1999 10:53:36 +0100 (CET)

I am not getting mail from CCL for two days now. This is a testmail to
check if it comes back to me.
Please dont reply to this mail.

Sorry for any unconveniencies.

Stefan. 

!!!!!    reply to: [email-masked]     !!!!!
finger or talk request: [email-masked]
****************************************************************
*                      Stefan Konietzny                        *
*--------------------------------------------------------------* 
*Fachbereich Chemie, AK Frank  |  Dept. of Chemistry           *
*Universitaet Kaiserslautern   |  University of Kaiserslautern *
*Erwin-Schroedingerstr.        |  Erwin-Schroedingerstr.       *
*67663 Kaiserslautern          |  D-67663 Kaiserslautern       *
*0631/205-2964                 |  +49-631/205-2964             *
****************************************************************